Bug 114001 - ACPI does not power off - Compaq Evo N620c laptop
Summary: ACPI does not power off - Compaq Evo N620c laptop
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL: http://dev.gentoo.org/~agriffis/N620c...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-21 07:45 UTC by Péter, Soós
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-20 08:36:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ACPI power off patch (725 bytes, patch)
2004-01-21 07:47 UTC, Péter, Soós
no flags Details | Diff

Description Péter, Soós 2004-01-21 07:45:47 UTC
Description of problem:
When you shutdown the system ACPI does not power off Compaq Evo N620c
laptop.

Version-Release number of selected component (if applicable):
kernel-2.6.1-1.47

How reproducible:
Always

Steps to Reproduce:
1. Boot kernel-2.6.1-1.47 with ACPI support enabled
2. Shutdown the system

  
Actual results:
The system does not power off.

Expected results:
The system turn off.

Additional info:
There is a patch to solve this problem:
http://dev.gentoo.org/~agriffis/N620c/vlad-shutdown-2.6.0-test9.diff

Comment 1 Péter, Soós 2004-01-21 07:47:54 UTC
Created attachment 97142 [details]
ACPI power off patch

Comment 2 Len Brown 2004-03-13 03:58:37 UTC
This fix is in ACPICA as of 20031203
Fedora Core 2 -test1 contains the newer ACPICA 20040116.

Please verify that a current kernel powers off on this laptop
so this bug can be closed.

thanks,
-Len



Comment 3 Péter, Soós 2004-03-16 09:04:57 UTC
The current kernels powers off my laptop, so bug sould be closed.

Thanks,
Peter


Note You need to log in before you can comment on or make changes to this bug.